.tag{
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #202939;
    border-radius: 100px;
    padding: 8px 16px 8px 16px;
}

.grey{
    background-color: #E3E8EF;
}

.purple{
    background-color: #DFD8FD;
}

.blue{
    background-color: #C7D6FF;
}

.box-shadow{
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}



.hero-content{
    position: absolute;
    width: 55%;
    left: 8%;
    top: 20%;
}

.hero-content h1{
    font-family: "Manrope", sans-serif;
    font-size: 56px;
    font-weight: 700;
    color: #202939;
    line-height: 82px;
}

.hero-content p{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #697586 ;
    margin-top: 24px;
    margin-bottom: 40px;
    line-height: 32px;
}

.hero-image{
    background-image: url('../assets/canada-page/canada-hero-image.png');
    background-size: cover;
    background-position: center;
    height: 650px;
    overflow: hidden;
}

.why-country{
    margin-top: 80px;
}

.why-country h2{
    font-family: "Manrope", sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #202939;
    line-height: 60px;
    margin-top: 24px;
}

.why-country-cards{
    margin-top: 40px;
}

.why-country-card{
    border: 1px solid #E3E8EF;
    border-radius: 24px;
}

.why-country-card-icon{
    margin-bottom: 24px;
}

.why-country-card h5{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
}

.why-country-card p{
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #202939;
    margin-bottom: 0;
}

.business-perfect-section{
    background-color: #E9EFFF;
    margin-top: 80px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.business-perfect-section h2{
    font-family: "Manrope", sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #202939;
    line-height: 60px;
    margin-top: 24px;
}

.business-perfect-section-cards{
    margin-top: 40px;
}

.business-perfect-section-card{
    background-color: white;
    border: 1px solid #E3E8EF;
    border-radius: 24px;
}

.business-perfect-section-card-icon{
    margin-bottom: 24px;
}

.business-perfect-section-card h5{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
}

.business-perfect-section-card p{
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #202939;
    margin-bottom: 0;
}

.how-works-section{
    margin-top: 80px;
}

.how-works-section h2{
    font-family: "Manrope", sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #202939;
    line-height: 60px;
    margin-top: 24px;
}

.how-works-card{
    background-color: white;
    border-radius: 24px;
    border: 1px solid #E3E8EF;
}

.how-works-card-icon{
    background-color: #9476FB;
    border-radius: 100px;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    margin-bottom: 24px;
}

.how-works-card-icon h2{
    font-family: "Manrope", sans-serif;
    font-size: 32px;
    font-weight: 700;
    color: white;
    margin-top: 0;
}

.how-works-section h5{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 16px;
}

.how-works-section p{
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #202939;
    margin-bottom: 0;
}

.how-works-section-button a{
    margin-top: 40px;
    width: 30%;
  }


.contact-banner{
    background-image: linear-gradient(to right, #0084F2, #D836DB);
    margin-top: 80px;
    padding-top: 100px;
    padding-bottom: 100px;
}

.contact-banner h2{
    font-family: "Manrope", sans-serif;
    font-size: 56px;
    font-weight: 700;
    color: white;
    margin-bottom: 24px;
}

.contact-banner p{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: white;
    margin-bottom: 40px;
}

.seo-section{
    background-color: #EEF2F6;
    padding-top: 40px;
    padding-bottom: 40px;
}

.seo-section h5{
    font-family: "Montserrat", sans-serif;
    color: #202939;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
}

.seo-section p{
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #202939;
    margin-bottom: 0;
}

@media (max-width: 768px) {
  /* Styles for mobile and tablets */

  .blank{
    margin-top: 95px;
  }

  .hero-image{
    background-image: url('../assets/canada-page/country-mobile-background.png');
    background-size: cover;
    background-position: center;
    height: 650px;
    overflow: hidden;
  }

  .hero-content{
    position: absolute; /* or relative if needed */
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 95%;
    padding: 16px; /* Optional: Adds space inside */
    box-sizing: border-box;
  }

  .hero-content h1{
    font-size: 32px;
    line-height: 40px;
  }

  .hero-content p{
    font-size: 16px;
    line-height: 26px;
  }

  .why-country-heading{
    padding-left: 16px;
    padding-right: 16px;
  }

  .how-works-section-button a{
    width: 90%;
  }

  .contact-banner{
    padding-left: 16px;
    padding-right: 16px;
  }

  .contact-banner h2{
    font-size: 32px;
  }

  .contact-banner p{
    font-size: 16px;
  }


}
